Subject: New Reply Received - Can I cancel my online order?
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 08:32:56 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Can I cancel my online order?  Ticket comment <div dir="auto">Thanks alot for such quick response. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; 
</div>
<div>Date: 25/08/2022 4:38 am (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4771411] - Can I cancel my online order? </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam ,</div>
<div dir="ltr">
<div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(0,0,0)">
,<br style="box-sizing:border-box">
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div></div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">The bill will be updated soon, and you will pay the amount for the items that you will receive only.</div>
<div dir="ltr"></div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4771411